Bug 699329

Summary: [abrt] gvfs-smb-1.6.6-1.fc14: _dbus_abort: Process /usr/libexec/gvfsd-smb-browse was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Christophe Dumez <dchris>
Component: gvfsAssignee: Tomáš Bžatek <tbzatek>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: alexl, bclarke, bnocera, bulk, francis, ja.spichko, malladaye, michael, palango, pt_fechner, red.ostrava, robert.chapman, shnurapet, sinnoah, stsp2, tbzatek, tsmetana, webmaster
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:ed409788a3fefa1ce6e138baa4f5f2bed23d9da0
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 16:10:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Christophe Dumez 2011-04-25 06:50:20 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 12210 bytes
cmdline: /usr/libexec/gvfsd-smb-browse --spawner :1.10 /org/gtk/gvfs/exec_spaw/2
component: gvfs
Attached file: coredump, 19034112 bytes
crash_function: _dbus_abort
executable: /usr/libexec/gvfsd-smb-browse
kernel: 2.6.35.12-90.fc14.i686
package: gvfs-smb-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfsd-smb-browse was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1303713578
uid: 1000

How to reproduce
-----
1. I merely tried to access a SMB share using nautilus

Comment 1 Christophe Dumez 2011-04-25 06:50:23 UTC
Created attachment 494619 [details]
File: backtrace

Comment 2 Misha Shnurapet 2011-05-09 05:54:25 UTC
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
.

Comment
-----
1. Connected an sftp share.
2. Suspended computer.
3. Returned and tried to browse into that share.

Comment 3 Francis Souza 2011-05-18 17:12:16 UTC
Package: gvfs-smb-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. During network browse
2.
3.

Comment 4 Robert Chapman 2011-05-29 04:49:16 UTC
Package: gvfs-smb-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Started Rhythmbox 0.13.3
2. As it was pulling up my network music shares it crashes
3. No other details


Comment
-----
This seems to be a little random as it has been working since the last crash in 11-20-2010 see bug #655462 for more detail.  I haven't seen much activity on my prior bug submission, so I suspect this is not a wide spread issue.

Comment 5 lev 2011-06-23 11:01:14 UTC
Package: gvfs-smb-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Connect to share not autentificated yet
2.Crash
3.Same connect as 1.
4.Works

Comment 6 Maurille 2011-07-25 09:52:45 UTC
Package: gvfs-smb-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
i cannot

Comment 7 Stas Sergeev 2011-08-15 13:43:35 UTC
Package: gvfs-smb-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open SMB shar ein nautilus...


Comment
-----
Just opened smb share in nautilus.
That usually works

Comment 8 lev 2011-11-09 14:42:19 UTC
Package: gvfs-smb-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. open smb network early after restart computer
2.
3.

Comment 9 Bernie Clarke 2011-11-24 16:50:11 UTC
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Clicked on a folder icon to open it
2.
3.

Comment 10 ja.spichko 2011-12-12 08:52:03 UTC
Package: gvfs-smb-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open netdisk folder, shared with Samba

Comment 11 abrt-bot 2012-03-20 19:14:40 UTC
*** Bug 682007 has been marked as a duplicate of this bug. ***

Comment 12 abrt-bot 2012-03-20 19:14:48 UTC
*** Bug 663075 has been marked as a duplicate of this bug. ***

Comment 13 abrt-bot 2012-03-30 12:20:50 UTC
*** Bug 670428 has been marked as a duplicate of this bug. ***

Comment 14 abrt-bot 2012-03-30 12:21:08 UTC
*** Bug 652192 has been marked as a duplicate of this bug. ***

Comment 15 abrt-bot 2012-03-30 12:21:21 UTC
*** Bug 649325 has been marked as a duplicate of this bug. ***

Comment 16 abrt-bot 2012-03-30 12:21:40 UTC
*** Bug 730554 has been marked as a duplicate of this bug. ***

Comment 17 Fedora End Of Life 2012-08-16 16:10:25 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping